<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Table and Form</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		
		<section>
			<h2>Product Offered</h2>
		</section>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>

				</tr>	
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>

		<section>
			<h2>Contact Form</h2>

			<form action="https://google.com/">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>
				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>
				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required><br>
				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="">--Select Service Type--</option>
					<option value="front_end_developer">Front End Developer</option>
					<option value="back_end_developer">Back End Developer</option>
					<option value="full_stack_developer">Full stack Developer</option>
				</select><br>
				
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="cb_email" value="email" id="cb_email">
				<label for="role2">Email</label><br>
				<input type="checkbox" name="phone" value="phone" id="phone">
				<label for="role1">Phone Package:</label><br>
				<input type="radio" name="phone_package" id="basic" value="basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="phone_package" id="premium" value="premium">
				<label for="premium">Premium</label><br>
				<label for="notes">Message:</label><br>
				<textarea rows="4" name="notes" id="notes"required></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>
				

			</form>
		</section>

	</main>

</body>
</html>